@font-face {
    font-family: 'museo_sans300_italic';
    src: url('fonts/museosans_300_italic-webfont.eot');
    src: url('fonts/museosans_300_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_300_italic-webfont.woff') format('woff'),
         url('fonts/museosans_300_italic-webfont.ttf') format('truetype'),
         url('fonts/museosans_300_italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans_300-webfont.eot');
    src: url('fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_300-webfont.woff') format('woff'),
         url('fonts/museosans_300-webfont.ttf') format('truetype'),
         url('fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/museosans_700-webfont.eot');
    src: url('fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_700-webfont.woff') format('woff'),
         url('fonts/museosans_700-webfont.ttf') format('truetype'),
         url('fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {margin: 0;padding:0; font-family: 'museo_sans300', Arial, sans-serif;  font-size: 14px;  color: #fff; background:url('images/background.png');background-repeat:repeat-y; background-color:#1A1A1A;}

.largetext {font-size: 28px;}

table, tr, td {padding: 0; margin: 0;}

#container { 
	width: 1160px;  
	text-align: left; 
}
#sidebar1 {	float: left; width: 230px; padding-top: 60px; padding-left: 30px;}
	
#mainContent {float: left; padding-top: 87px; width: 800px; margin-left: 100px;} 
#aboutContent {float: left; padding-top: 87px; width: 800px; margin-left: 100px;line-height: 21px; } 

#filmContent {float: left; padding-top: 87px; width: 626px; margin-left: 100px; } 
#messagingContent {float: left; padding-top: 87px; width: 650px; margin-left: 100px; } 
#filmleft {float: left; font-size:18px;}
#filmright {float: right;}

#broadcastContent {float: left; padding-top: 87px; width: 626px; margin-left: 100px; } 
#broadcastleft {float: left; font-size:18px;}
#broadcastright {float: right;}
	
.leftcol {float:left; padding-right: 15px;}
.middlecol {float:left; padding-right: 15px;}
.rightcol {float:left; }
.bdata {padding-top: 5px; border-bottom: dotted 1px #808080; padding-bottom: 5px;}

	
	
.clear { clear:both;padding-bottom: 15px;}
.clear2 { clear:both;padding-bottom: 10px;}



h1 { padding:0; margin:0; color: #fcee21; font-size:24px; font-weight:700; }
h2 {padding:0; margin:0;font-size: 16px; font-weight: 300;}
.yellow {color: #fcee21;}
.yellowlarge {color: #fcee21;font-size: 18px;}
.bold {font-weight: 700;}
.smallgrey { color: #808080; font-size: 12px;}
.winner {color: #fcee21; font-style:italic; font-size: 14px;}


#menu {padding-top: 120px;}
#menu ul {margin:0; padding:0;}
#menu li {font-family: 'museo_sans300', Arial, sans-serif; list-style: none; padding-bottom:16px; font-size:16px;}
#menu li a, #menu li a:visited {text-decoration: none; color: #fff;}
#menu li a:hover {text-decoration: none; color: #fcee21;}

a {color: #fff; text-decoration: none;}
a:hover { color: #fcee21; }

a.yellow: { color: #fcee21; }
a.yellow:hover {text-decoration: underline;}